AOZ Studio Beta - Bug #584

.AOZIP files do not load properly.

11/19/2020 01:07 PM - Brian Flanagan

Status: New Start date: 11/19/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: Beta 1

Description

The archive itself works fine. | can manually unzip it without problems, however, if | open it via the "Load an application" icon:

1. The .aozip file opens

2. The folder structure is extracted, however, the main.aoz file ends up being 0 bytes.

3. AOZ does NOT open the source file, nor does the Project pane scroll to the newly opened app.

(This probably has to do with whatever error caused the 0 byte size on the .aoz file.)

History

#1 - 11/20/2020 04:46 PM - Brian Flanagan
- Estimated time set to 1:00 h

This has been partially corrected. The .AOZ file isn't empty any more, however, the "Loading" box stays open modally.
Also, the source code is still not opened, nor does the project pane scroll to the correct position.
